
build:
  version: "1.0"
support:
  message : "thank you for every thing you can calling me on this details in account production environment"
  contact:
    email: mazen.ahmad@gmail.com
    phone: 0507156118
  address:
    city: AbuDhabi
    country: UAE
  onCallSupport:
    - 05669888
    - 05666999

